<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
<!--    <meta name="viewport" content="width=device-width, initial-scale=1.0">-->
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>6 ДЗ Milan Holidays</title>
    <link rel="stylesheet" href="./CSS/style.css">
    <link rel="stylesheet" href="./CSS/reset.css">
</head>
<body>
    <section class="section">
        <div class="content">
            <header class="header">
                <div class="header-logo">
                    <a class="header-img" href="#">
                        <img class="image" src="./image/logo 3.png" alt="logo"> 
                        <p>MILAN <br> <span class="colored">HOLIDAYS</span></p>
                    </a>
                </div>
                <div class="header-contact">
                    <a class="contact-mail" href="mailto">tours@milanoholidays.com</a>
                    <a class="contact-tel" href="tel">+39 338 709 0880</a>
                </div>
            </header>
            <main class="grid-conteiner">
               <a class="grid-item" href="#">
                   <div class="grid-image">
                       <img src="./image/image.png" alt="#">
                        <div class="item-desc"> 
                            <div class="left-text">
                                <p class="from">from</p>
                                <p class="money">€50</p>
                            </div>
                            <div class="right-text">
                                <p class="details">View Details</p>
                                <img src="./image/Vector 1.png" alt="#">
                            </div>
                        </div>
                    </div>
                   <p class="text-item">Shopping Tours</p>
               </a>
               <a class="grid-item" href="#">
                    <div class="grid-image">
                        <img src="./image/image (1).png" alt="#">
                        <div class="item-desc"> 
                            <div class="left-text">
                                <p class="from">from</p>
                                <p class="money">€50</p>
                            </div>
                            <div class="right-text">
                                <p class="details">View Details</p>
                                <img src="./image/Vector 1.png" alt="#">
                            </div>
                        </div>
                    </div>
                    <p class="text-item">Sightseeing Tours</p>
                </a>
               <a class="grid-item" href="#">
                    <div class="grid-image">
                        <img src="./image/image5.png" alt="#">
                        <div class="item-desc"> 
                            <div class="left-text">
                                <p class="from">from</p>
                                <p class="money">€50</p>
                            </div>
                            <div class="right-text">
                                <p class="details">View Details</p>
                                <img src="./image/Vector 1.png" alt="#">
                            </div>
                        </div>
                    </div>
                    <p class="text-item">Food Tours</p>
                </a>
                <a class="grid-item" href="#">
                    <div class="grid-image">
                        <img src="./image/image (2).png" alt="#">
                        <div class="item-desc"> 
                            <div class="left-text">
                                <p class="from">from</p>
                                <p class="money">€50</p>
                            </div>
                            <div class="right-text">
                                <p class="details">View Details</p>
                                <img src="./image/Vector 1.png" alt="#">
                            </div>
                        </div>
                    </div>
                    <p class="text-item">Bars & Nightlife</p>
                </a>
                <a class="grid-item" href="#">
                    <div class="grid-image">
                        <img src="./image/image (3).png" alt="#">
                        <div class="item-desc"> 
                            <div class="left-text">
                                <p class="from">from</p>
                                <p class="money">€50</p>
                            </div>
                            <div class="right-text">
                                <p class="details">View Details</p>
                                <img src="./image/Vector 1.png" alt="#">
                            </div>
                        </div>
                    </div>
                    <p class="text-item">Art & Architecture</p>
                </a>
                <a class="grid-item" href="#">
                    <div class="grid-image">
                        <img src="./image/image (4).png" alt="#">
                        <div class="item-desc"> 
                            <div class="left-text">
                                <p class="from">from</p>
                                <p class="money">€50</p>
                            </div>
                            <div class="right-text">
                                <p class="details">View Details</p>
                                <img src="./image/Vector 1.png" alt="#">
                            </div>
                        </div>
                    </div>
                    <p class="text-item">Walking Tours</p>
                </a>
            </main>
            <footer class="footer">
                <p>© 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
            </footer>
        </div>
    </section>
</body>
</html>